.\" Manpage for iWatchdog
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH IWATCHDOG 1 "08 Jan 2017" "1.0" "iWatchdog man page"
.SH NAME
iWatchdog \- Watch for iPreso Player service.
.SH SYNOPSIS
.B iWatchdog [\fIOPTIONS\fR] \fICOMMAND\fR
.SH DESCRIPTION
.B iWatchdog
is watching mandatory processes of iPreso Player and check programmations 
are played. If there is a problem, iWatchdog is restarting the iPreso Player or
start iSupport.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH SEE ALSO
.BR iSupport (1)
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
